\exo{Vandermonde incomplète}
Pour $0 \leq k \leq n$, calculer le déterminant : 
\begin{equation*}
  \begin{vmatrix} 1 & x_1 & \ldots & x_1^{k-1} & x_1^{k+1} & \ldots & x_1^n  \\
  \vdots & \vdots & & \vdots & \vdots & & \vdots \\
1 & x_n & \ldots & x_n^{k-1} & x_n^{k+1} & \ldots & x_n^n 
\end{vmatrix} 
\end{equation*}





\ifwithcorrection \correction 


\fi
